if not exists(select 1 from syscolumns where id = object_id('PDV_MAPA_RESUMO') and name = 'FLAG_CONFERIDO')
begin
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
	FLAG_CONFERIDO int NOT NULL CONSTRAINT DF_PDV_MAPA_RESUMO_FLAG_CONFERIDO DEFAULT 0
end
